/* CSS Document */

.twoColumns {
	width: 100%;
	float: left;
}

.twoColumns .leftColumn {
	width: 190px;
	float: left;
}

.twoColumns .rightColumn {
	width: 710px;
	float: right;
}

.fceTeamElement {
	width: 100%;
	float: left;
	margin: 0 0 1em 0;
}

.fceTeamElement .teamPics {
	width: 210px;
	float: left;
}

.fceTeamElement .teamPics img:first-child {
	display: block;
}

.fceTeamElement .teamPics img:last-child {
	display: none;
}

.fceTeamElement:hover .teamPics img:first-child {
	display: none;
}

.fceTeamElement:hover .teamPics img:last-child {
	display: block;
}

.fceTeamElement .teamText {
	float: left;
	width: 660px;
}

.fceTeamElement .teamText a {
	color: #0097dc;
}

.fceTeamElement .teamText table {
	border: none;
}

.fceHostingContainer {
	width: 100%;
}

.fceHostingElement {
	width: 169px;
	height: 371px;
	background-color: #ffffff;
	border: 1px solid #e2daca;
	padding: 3px;
	position: relative;
	box-sizing: border-box;
	float: left;
}

.fceHostingContainer .fceHostingElement {
	margin: 0 10px 1em 0;
}

.fceHostingContainer .fceHostingElement:last-child {
	margin: 0 0 1em 0;
}

.fceHostingElement a {
	text-decoration: none;
}

.fceHostingElement .hostingHead {
	width: 161px;
	height: 28px;
	box-sizing: border-box;
	background: #e2daca;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 5px 6px;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
}

.fceHostingElement .hostingTitle {
	width: 161px;
	height: 36px;
	box-sizing: border-box;
	color: #8a8a8a;
	padding: 3px 5px;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
}

.fceHostingElement .hostingImage {
	width: 161px;
	height: 143px;
}

.fceHostingElement .hostingDesc {
	font-family: Arial;
	font-size: 13px;
	color: #8a8a8a;
	font-weight: normal;
	line-height: 18px;
	width: 161px;
	box-sizing: border-box;
	padding: 3px 6px;
	height: 105px;
}

.fceHostingElement .hostingDesc P {
	margin: 0;
}

.fceHostingElement .hostingPrice {
	font-family: Arial;
	font-size: 13px;
	color: #8a8a8a;
	font-weight: normal;
	line-height: 18px;
	width: 161px;
	box-sizing: border-box;
	padding: 3px 6px;
}

.fceHostingElement .hostingPrice P {
	margin: 0;
}

.fceLeftRight {
	width: 100%;
	float: left;
}

.fceLeftRight .leftColumn {
	width: 50%;
	float: left;
}

.fceLeftRight .rightColumn {
	width: 50%;
	float: right;
}

.fceHostingPrice {
	width: 100%;
	border-top: 1px solid #ada299;
	border-bottom: 1px solid #ada299;
	padding: 10px 0;
	font-family: Arial;
	font-weight: bold;
	font-size: 24px;
	color: #8a8a8a;
}

.fceHostingPrice p {
	margin: 0;
}

.kleinPreis {
	font-size: 14px;
}

.kleinInTabelle {
	font-size: 12px;
}

@media screen and (max-width: 768px) {
	.twoColumns .leftColumn {
		width: 24.11%;
		float: left;
	}
	
	.twoColumns .leftColumn img {
		width: 100%;
		height: auto;
	}
	
	.twoColumns .rightColumn {
		width: 72.55%;
		float: right;
	}
	
	.fceTeamElement .teamPics {
		width: 28.11%;
		float: left;
	}
	
	.fceTeamElement .teamText {
		float: left;
		width: 68.55%;
	}
}